node_modules
dist
out
.DS_Store
*.log*
/logs

# Playwright
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/


# Build Files
macbuild.sh
# Sentry Config File
.env.sentry-build-plugin
